/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .b029190119, .DiTAiBOxZ, .HTcL5E, .d1838950{ width:100%;}
    .ELsyGjzuf{ display:block; }
    .fnBb6Cl{ width:100%;display:block; }
    .crav2{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .x146416783{ width:100%; }
    .p6155{ width:100%;}
    
    .kBxpdyY .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .kBxpdyY .rt-qiu-pic{ vertical-align: middle; }
    .kBxpdyY .rt-zhibo-time{ margin-right:20px; }
    .kBxpdyY .rt-zhibo-team{ padding:0 10px; }
    
    .b029190119 > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .b029190119{ z-index:888888888888;}
    .b029190119 > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .kqWSvHue{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .kBxpdyY .rt-zhibo-btn{ margin-left:0;}
    .aJ9oqD{ display:block; }
    .aJ9oqD .x8982{ width:100%; }
    .d1838950 .KzkHpnk{ width:100%; margin-top:20px ; }
    .ikYaAUkku{ display:block; }
    .kBxpdyY .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .kBxpdyY .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .ikYaAUkku .grBSA{ width:100%; }
    
    .otlVXk .E02HQKhf li a img{ width:120px;height: 100px; }
    .uwQlAqB li{ font-size:14px; }
    .otlVXk .E02HQKhf li{ padding:10px 10px; }
    .ikYaAUkku .kEpTNrBnXV{ width:100%; margin-top:20px ;  }
    
    .g800338{ width:100%; }
    .t026862479{ display:block; }
    .t026862479 .KbNLa{ width:100%; }
    .t026862479 .KbNLa .HlFJRRMe .x34928073{ width:100%; }
    
    .t026862479 .y2133{ width:100%; margin-top:20px ; }
    
    .ikYaAUkku .H76315{ width:100%; }
    .ikYaAUkku .odYMjAv2{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .d1838950 {  padding-bottom: 340px;}
    
    .E9184949{ display:block; }
    .E9184949 .miGlAxCCD{ width:100%; }
    .miGlAxCCD .F6038753{ display:block; }
    .E9184949 .x01401{ width:100%; margin-top:20px; }
    .miGlAxCCD .F6038753 div{ margin-right:0;}
    .miGlAxCCD .F6038753 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .t026862479 .KbNLa .HlFJRRMe .H387808521 ul{
min-height:20vh !important;
}
    
    .kBxpdyY .rt-zhibo-team{  justify-content: center; }
    
    
    .j539021386{
        display: none;
    }
    
    .Z634837697 {
        display: none;
    }
    
    .sXcyjxOZ{
        display: none;
    }
    
    .gB2Qi5j8 .onEHJfaD {
        width: 100%;
    }
    
    .gB2Qi5j8 .kbYfwIMJUq {
        margin-top: 20px;
        width:100%;
    }
    
    .gB2Qi5j8 {
    flex-wrap: wrap;
    }
    
    .RrP68Z li {
    line-height: 25px;}
    
    .RrP68Z .o156371 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .C3SlhF3 li {
    width: 23%;
    
    }
    
    .bnsmw:nth-child(2) .shQwR .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}